WordPress.org

Plugin Directory

Toopher Two-Factor Security

Toopher's Location-based Two-Factor Authentication protects your website from unauthorized logins.

2.2

2.1

  • replace use of mt_rand() with openssl_random_pseudo_bytes()

2.0

  • Add pairing reset widget
  • Update Pairing and Authentication UI elements
  • Fix issue that prevented new users from being added
  • Fix issue updating some user settings
  • Fix issue when admin updates other user's settings

1.3 (BETA)

  • Fix issue with XMLRPC authentication routine polling indefinitely in some cases.

1.2 (BETA)

  • Fix issue with Toopher user-specific options defaulting to incorrect values
  • Add uninstall routine
  • Add link to settings page on plugin list

1.1

  • Fix terminal naming issue

1.0

  • Initial release

Requires: 3.5.1 or higher
Compatible up to: 4.2.4
Last Updated: 2015-7-20
Active Installs: Less than 10

Ratings

5 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.